/*css reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end of css reset*/


body {
	background: #fff;
	margin: 0 auto;
	font-weight: bold;
	font-family: Arial, sans-serif;
}

.navbar {
	width: 580px; 
	margin: 36px auto; 
	text-align-last: justify;
	font-size: 14px;
}
nav a {
	color: #16A085;
	text-decoration: none;

}

.main {
	background: #F5F6F7;
	margin: 0;
}
.container {
	width: 1280px;
	margin: 0 auto;

}
.photo {
	width: 1280px;
}

.text {
	text-align: center;
	margin: 0 auto;
	width: 1024px;
	font-size: 13px;
	
}

h1 {
	padding: 57px 0px 38px;
	font-size: 18px
}
p {
	padding-bottom: 44px;
}
.getstarted {
	margin-bottom: 20px;
	padding: 24px 44px;
	background: #16A085;
	color: white;
	font-size: 11px;
	
}
.footer {
	margin: 80px auto;
	width: 1060px; 
	text-align-last: right;
}

.footer-menu {
	display: flex;
	justify-content: space-between;
}

.link2 {
	font-size: 14px;
	color: black;
	text-decoration: none;
}
.copyright {
	font-size: 13px;
	font-weight: bold;
}
